Subject: Undelivered Mail Returned to Sender
From: [email-masked] (Mail Delivery System)
To: [email-masked]
Date: Tue, 15 Nov 2022 14:54:34 +0700 (+07)

This is the mail system at host mailgw2.inet.vn.

I'm sorry to have to inform you that your message could not
be delivered to one or more recipients. It's attached below.

For further assistance, please send mail to postmaster.

If you do so, please include this problem report. You can
delete your own text from the attached returned message.

                   The mail system

<[email-masked]>: host 103.75.184.10[103.75.184.10] said: 550 5.1.1
    <[email-masked]>: Recipient address rejected: uholding.vn (in reply to
    RCPT TO command)

Subject: You certainly don't look much like a thief, but nevertheless, you easily managed to steal my peace.
From: Bik Lena <[email-masked]>
To: [email-masked]
Date: Tue, 15 Nov 2022 10:54:02 +0300

Lena
was online 29 minutes ago

Sexualni zajmy: Classical style sex

Growth: 175

Hmotnost: 49

ID: 73039514

Prsa: 2.5

O mne: I believe that I will meet here the one who looks for the mistress, but not love. I will present to you all myself, and it, believe, not so it isn't enough.

Sincerely, we apologize for the inconveniences we are sending you. We promise you will certainly correct the circumstances, including a reminder that if you need our help, you can always turn to us! Don't worry if you can't see the photo, you'll need to move the message to your inbox. Here you can leave a feedback, it's important to us that you think well of us!

FREE REGISTRATION

Unsubscribe from this email.